fos_user:
    db_driver: orm # other valid values are 'mongodb' and 'couchdb'
    firewall_name: main
    user_class: App\Entity\User
    group:
        group_class: App\Entity\Group
    from_email:
        address: "no-reply@brpoolsdashboard.com"
        sender_name: "Barrier Reef Dashboard"
    profile:
        form:
            type: App\Form\ProfileFormType